
	/* some miscellaneous functions used by several programs */

int read_date(char *str, int *day, int *month, int *year);
int since_1950(int day, int month, int year);
int read_min_priority(int *priority);
int read_max_priority(int *priority);
int read_timestr(char *str, double *fhour);
int write_timestr(double fhour, char *str);
int mag2exptime(double magnitude, double sigtonoise, char *filter, 
                         double *exptime);
void error(int level, char *message);
int read_longitude(double *longitude);
int read_latitude(double *latitude);
int read_halimits(double *east_limit, double *west_limit);
char * find(char *lval, char *rval);
int keyword(char *lval, char *rval);	
void str_to_lower(char *string);
void str_to_upper(char *string);
